Oracle Patches 219 Security Vulnerabilities – 142 Remotely Exploitable

0
0

Oracle has released a mighty 219 new security patches, including one for an “easily exploitable” Oracle NoSQL vulnerability that scored a maximum of 10 on the CVSS scale* and which could result in complete database takeover.

An alarming 142 of this week’s total Oracle patches – released to users under Redmond’s quarterly patch cycle – are remotely exploitable without authentication, i.e., may be exploited over a network without requiring user credentials.

The Oracle NoSQL vulnerability affects versions up to 19.3.12.

While the vulnerability (given CVE-2018-14721) is in

To see the full content, share this page by clicking one of the buttons below
0
Click on a tab to select how you'd like to leave your comment

Leave A Reply

Your email address will not be published.